$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.71.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.71.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'BBCCC72D79568B219A322F8C26018D0230CC18AAF718983307DB5CCEAE332D59'
  checksumType = 'sha256'
  checksum64 = 'BBCCC72D79568B219A322F8C26018D0230CC18AAF718983307DB5CCEAE332D59'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.71-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
